ISCS#FEP - Feature #1671

ICEDO0DD000D,0000000 (GetDirectExecutionResult)
10/08/2021 10:56 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2021

100%
0.00 hour
0.00 hour

Description

000000000000Aclpolll0000(GetDirectExecutionResult).
00000 GetykResult, 100000000000.00000000intd.
100000000o00,000000string,00000000000000000.

History

#1 - 10/08/2021 10:56 AM - shixun yan

- Status changed from New to In Progress

#2 - 10/09/2021 02:11 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/10/2025

1/1
